NAM1 Urluquai
NAM2 Urluquai
FLAG hostile random hometrade simulator
PNAM Urlu
PTYP urlu
SNAM slugmug
STYP msq_yelwhite
GFXP races/urluquai.jpg
MUSC music/urluquai.ogg
MUSV music/vidcast.ogg
COLR 0.8 0 1.0
NFLT 3
NSTR 1
SCRE 500 exploring
SCRF 500 strategic
SCRD 3 strategic

TEXT description
The Urluquai are large luminescent hemispherical floaters who feed on fear and death. Physically weak, they are natural space navigators due to their aquatic heritage.
END

TEXT demeanor
Malevolent and thoroughly evil.
END

TEXT trade
Purchase Items By Item Value
END

TEXT hometrade
<color=249>Vortex Of Shining Deals<color=999>
END

TEXT greetfriendly
Friendly greeting text, just OK button below
END

TEXT greetneutral
Neutral greeting text, choice to leave or stay&fight
END

TEXT greethostile
<color=990>No harm is meant. We wish to commune with you and share colors, music and peace in the galaxy. Our way is kindness. Do not fear us, formidable ones. Let us embrace.<color=999>
<color=990>We call to you with songs of praise and peace. We are buoyant trembling with the anticipation of our happy congress. In a play of colors we will dance joyfully.<color=999>
<color=990>Hear our thrilling tones. Observe our color-play. We embrace you as the space-born food of mutual need. Fulfillment excites us. We greet you with urgency.<color=999>
END

SHIP Urluquai Fighter
HULL url_ftr
FLAG intro simulator
SYST wp_beamelec
SYST th_fusion
SYST sy_compsop
END

SHIP Urluquai Corvette
HULL url_crv
FLAG intro simulator
SYST wp_beamelec
SYST wp_missfusr
SYST th_fusion
SYST dr_nebram
SYST sy_compsop
SYST sy_shieldelmx
END

SHIP Urluquai Deep Hunter
HULL url_dph
FLAG intro simulator
SYST wp_beamcore
SYST wp_beamcore
SYST th_fusion
SYST dr_nebram
SYST sy_compsop
SYST sy_shieldelmx
SYST sy_cloaker
END

FLET
FORM ambush
SHP0 Urluquai Fighter
SHP1 Urluquai Corvette
SHP2 Urluquai Deep Hunter
FLT0 000
FLT1 1
FLT2 11000
FLT3 2000000
FLT4 111000
FLT5 211000
FLT6 122000
FLT7 111000000
FLT8 222000
FLT9 222111111
HFL0 2000000
HFL1 211000000
HFL2 122000000
HFL3 111111000000
HFL4 222222000000
DIF0 0001111222
DIF1 1122233344
DIF2 3344455566
DIF3 4556667778
DIF4 6677888999
END

